Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Aug 2020 03:48:33 -0400

Chat transcript

	

	Visitor Sat, 08/08/20 03:42:31 am America/New_York
	
		Yes hi I'm the same person from before asking about subnet mask and DNS server

	Bob 03:42:31 am
	
		Hello, would you like to talk about our services?
	
		Could you please provide your contact details?

Your Name:

Phone Number:

Email addrss:

	Visitor 03:43:25 am
	
		Tori
	
		2675963606
	
		[email-masked]

	Bob 03:44:02 am
	
		Thank you for the details 

	Visitor 03:44:27 am
	
		👍

	Bob 03:44:40 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that.
	
		Is there anything else I can help you with today?

	Visitor 03:45:24 am
	
		Not really I just need those two things thank you

	Bob 03:45:39 am
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 03:45:48 am
	
		You too

	System 03:45:57 am
	
		Bob archived the chat

	System 03:46:17 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	3m 26s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com